# Danish translation of kpager
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>,2000,2002,2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kpager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-07-25 07:05+0000\n"
"PO-Revision-Date: 2007-10-28 03:00+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: _translatorinfo.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Erik Kjær Pedersen, ,Launchpad Contributions:"

#: _translatorinfo.cpp:3
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "erik@binghamton.edu,,"

#: config.cpp:49
msgid "Enable window dragging"
msgstr "Aktivér vinduestrækning"

#: config.cpp:57
msgid "Show name"
msgstr "Vis navn"

#: config.cpp:59
msgid "Show number"
msgstr "Vis nummer"

#: config.cpp:61
msgid "Show background"
msgstr "Vis baggrund"

#: config.cpp:63
msgid "Show windows"
msgstr "Vis vinduer"

#: config.cpp:66
msgid "Type of Window"
msgstr "Vinduets type"

#: config.cpp:71
msgid "Plain"
msgstr "Almindelig"

#: config.cpp:72
msgid "Icon"
msgstr "Ikon"

#: config.cpp:74
msgid "Pixmap"
msgstr "Billede"

#: config.cpp:80
msgid "Layout"
msgstr "Layout"

#: config.cpp:84
msgid "Classical"
msgstr "Klassisk"

#: kpager.cpp:334
msgid "Mi&nimize"
msgstr "Mi&nimér"

#: kpager.cpp:335
msgid "Ma&ximize"
msgstr "Ma&ksimér"

#: kpager.cpp:340
msgid "&To Desktop"
msgstr "&Til desktop"

#: kpager.cpp:592
msgid "&All Desktops"
msgstr "&Alle desktoppe"

#: main.cpp:37
msgid "Create pager but keep the window hidden"
msgstr "Opret pager men hold vinduet skjult"

#: main.cpp:68
msgid "Desktop Overview"
msgstr "Desktop-overblik"

#: main.cpp:73
msgid "Original Developer/Maintainer"
msgstr "Oprindelig udvikler/vedligeholder"

#: main.cpp:76 main.cpp:78
msgid "Developer"
msgstr "Udvikler"

#: main.cpp:95
msgid "Desktop Pager"
msgstr "Desktop-pager"
